Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4881 - tkmib does not work
Summary: tkmib does not work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 10:19 UTC by lionel.cons
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 17:12:26 UTC


Attachments (Terms of Use)

Description lionel.cons 1999-09-03 10:19:19 UTC
On a standard Red Hat 6.0 installation (with many
updated RPMs BTW), tkmib simply doesn't run:

[refrh60] ~ > tkmib
Can't locate Tk.pm in @INC (@INC contains:
/usr/lib/perl5/5.00503/i386-linux /usr/lib/perl5/5.00503
/usr/lib/perl5/site_perl/5.005/i386-linux
/usr/lib/perl5/site_perl/5.005 .) at /usr/bin/tkmib line 27.
BEGIN failed--compilation aborted at /usr/bin/tkmib line 27.
[refrh60] ~ > rpm -qf `which tkmib`
ucd-snmp-utils-3.6.1-4

Comment 1 Elliot Lee 2000-02-03 17:12:59 UTC
Because of space constraints and maintainance issues, we don't want to add the
perl-Tk packages to the distribution. So, the only solution possible is to
remove 'tkmib' from the ucd-snmp-utils package. :(

I know this a horrible solution, but people will complain if things don't work,
and it is impractical to make it work, so...


Note You need to log in before you can comment on or make changes to this bug.